uuid: 9e56d0d5-bb46-4897-a380-3a34dd6d531d
langcode: en
status: true
dependencies:
  config:
    - user.role.site_manager
  module:
    - user
id: user_remove_role_action.site_manager
label: 'Remove the Site Manager role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: site_manager
